GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

Classes
cpl_odbc.h File Reference

ODBC Abstraction Layer (C++). More...

`#include "cpl_port.h"`
`#include <sql.h>`
`#include <sqlext.h>`
`#include <odbcinst.h>`
`#include "cpl_string.h"`

Go to the source code of this file.

## Classes
class | CPLODBCDriverInstaller
| A class providing functions to install or remove ODBC driver. More...
class | CPLODBCSession
| A class representing an ODBC database session. More...
class | CPLODBCStatement
| Abstraction for statement, and resultset. More...

## Detailed Description

ODBC Abstraction Layer (C++).

Generated for GDAL by 1.8.9.1.